.webgl-content * {
	margin: 0; padding: 0; 
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.webgl-content {
	position: absolute; 
	top: 50%; left: 50%; 
	-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); 
	z-index:1001
}

.webgl-content .logo, .progress {
	position: absolute; 
	left: 50%; top: 50%; 
	height: 18px; width: 320px; 
	margin-top: 50px; 
	border-color: white; border-style: solid; 
	-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); 
	z-index: 1020;
}

.webgl-content .logo {
	background: url('progressLogo.Light.png') no-repeat center / contain; 
	width: 154px; height: 130px;
}

#wrapper .progress {
	position: absolute; 
	left: 50%; top: 49%; 
	-webkit-transform: translate(-50%, 150%); transform: translate(-50%, 150%);
	height: 68px; width: 320px; 
	/*margin-top: -70px;*/
	border-color: white; border-style: 
	solid; z-index: 1020
}

/*#wrapper .progress {
    font-family: 'riffic_free_mediumbold';
	display: flex;
	justify-content: center; 
	align-items: center;
	font-size: 40px;
	font-weight: bold;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#ec7a00, #834400);
	height: 22%;
	width: 100%; 	
	border: 0 solid #b9b9b9;	
}*/



#wrapper  .progress .empty {
	background: url('progressEmpty.Light.png') no-repeat right / cover; 
	float: right; 
	width: 100%; 
	height: 100%; 
	display: inline-block;
}

#wrapper  .progress .full {
	background: url('progressFull.Light.png') no-repeat left / cover; 
	float: left; 
	width: 0%; height: 100%; 
	display: inline-block;
}

.webgl-content .logo.Dark {
	background-image: url('progressLogo.Dark.png');
}

#wrapper .progress.Dark .empty {
	background-color: #222c36; 
	width: 141px;	height: 68px;
}
#wrapper .progress.Dark .full {
	background-image: url('progressFull.Dark.png');
}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;} 
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;} 
.webgl-content .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.webgl-content .footer .title {margin-right: 10px; float: right;}
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}

.loadingText{	
	position: absolute; left: 50%; top: 48%; -webkit-transform: translate(-50%, 625%); transform: translate(-50%, 625%);
	height: 30px;
	width: 320px;
	margin-top: 0px;
	text-align: center;
	font-family: 'riffic_free_mediumbold';
	font-size: 22px;
	color: orange;	
	pointer-events: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);  
	z-index: 2030;
}

body{
	overflow:hidden;
	height: 100%;	
}

#wrapper{
	position: absolute;
	top: 50%;
    left: 50%;
	width: 1920px;
	height: 1080px;
	transform: translate(-50%, -50%) scale(1);
	z-index: 1005;
}

.bg {
    /* The image used */
    background-image: url("main2.jpg");
    position: absolute;
    /* Full height */
    top: -1%;
    left: -1%;
    height: 102%;
    width: 102%;
    z-index: 1005;
	
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(4px);
}

.titleio{
	display: flex;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 55%;
	left: 50.2%;
	height: 217px;
	width: 433px;
	transform: translate(-50%, -350px) scale(1.1);
	background-image: url('title.png');
	background-repeat: no-repeat;
	z-index: 1011;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.load_overlay {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,1);
	z-index: 999999;
}

.load_goop {
	height: 250px;
	width: 250px;
	left: 43%;
	top: 40%;
	position: relative;
	background-image: url('loading.gif');
	background-size: contain;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.login_menu{
	display: flex;	
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 320px;
    width: 320px;	
    transform: translate(-50%, -10%);
    font-family: 'riffic_free_mediumbold';
   	top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.switch {
    position: relative!important;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-bottom: 10px;
}

.inline {
    position: absolute !important;
    width: 250px;
    height: 34px;
    font-size: 25px;
    padding-left: 0px;
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    transform: translate(30%,5%);
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #5d5d5d;
  -webkit-transition: .2s;
  transition: .2s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
}

input:checked + .slider {
  background-color: lime;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}



/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */



.respawn_dialog{
	display: flex;	
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 260px;
    width: 320px;	
    transform: translate(-50%, -50%);
    top: 0%;
    left: 0%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

.discord-icon{
	display: flex;	
	position: absolute;
	height: 80px;
    width: 78px;
	top: 50%;
    left: 50%;	
	transform: translate(-580px, 340px);
	background-image: url('Discord-Logo-Color2.png');
	z-index: 1010;
}

#preroll{
	/* display: flex; */
	/* position: absolute; */
	/* top: 50%; */
	/* left: 50%; */
	/* transform: translate(-50%,-50%); */
	/* width: 100%; */
	/* height: 100%; */
	/* background-color: red; */
	/* z-index: 99999; */
	/* display: none; */
}

#relmz-io_728x90{
	display: flex;  
	border-radius: 5px;
	padding: 5px;
	position: absolute;
    height: 90px;
    width: 728px;				
	top: 50%;
	left: 50%;
	transform: translate(-50%,360px) scale(1.3);
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}
.move_to_top{
	top: 0% !important;
	left: 0% !important;
	/*transform: translate(550px,30px) !important;	*/
}
.move_to_center{
	top: 0% !important;
	left: 0% !important;
	/*transform: translate(200px,300px) !important;	*/
}
.noevents{
	pointer-events: none !important;
}

#relmz-io_300x250{
	display: flex;
	border-radius: 5px;
	justify-content: center;
	align-items: center;
	padding: 5px;
	position: absolute;
	height: 260px;
	width: 320px;
	transform: translate(-720px, -350px) scale(1.3);
	top: 85%;
	left: 57%;
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

a:link, a:visited{
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.close_cred{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}


.close_howto{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.music_credits{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 32px;
    width: 360px;	
    transform: translate(-160%, 160px);
    top: 50%;
    left: 50%;	
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;		
	z-index: 1011;
}

.howToTitle{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	height: 40px;
	width: 250px;
	transform: translate(350px, 30px);
	top: 50%;
	left: 45%;
	color: white;
	font-family: 'riffic_free_mediumbold';
	font-weight: bold;
	font-size: 30px;
	border-style: solid;
	border-width: 2px;
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
	z-index: 1015;
}
.changeLogTitle{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 40px;
    width: 250px;		
    transform: translate(350px, 30px);
    top: 50%;
    left: 50%;	
	color: white;
	font-family: 'riffic_free_mediumbold';
	font-weight: bold;
	font-size : 30px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
	/*z-index: 1015;*/	
}

.music_credits_box{
	display: flex;  
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 260px;
    width: 320px;	
    transform: translate(-50%, -50%);
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(30, 30, 30, 1);
	z-index: 1011;
}

.how_to_play{
	display: flex;
	border-radius: 5px;
	border-style: solid;
	border-width: 0px;
	border-color: black;
	padding: 20px;
	position: absolute;
	height: 160px;
	width: 240px;
	transform: translate(340px, 90px) scale(1.3);
	color: lightgray;
	font-family: Arial;
	font-size: 12px;
	top: 50%;
	left: 45.2%;
	flex-direction: column;
	background-color: rgba(30, 30, 30, 0.84);
	overflow-y: scroll;
	z-index: 1011;
}

.change_log{
	display: flex;  
	border-radius: 5px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	padding: 20px;	
	position: absolute;
    height: 160px;
    width: 240px;	
    transform: translate(340px, 90px) scale(1.3);
	color: lightgray;
	font-family: Arial;	
	font-size: 12px;
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(30, 30, 30, 1);
	overflow-y: scroll;	
	/*z-index: 1011;*/
}

.side_box_right{
	display: flex;
	border-radius: 5px;
	padding: 20px;
	position: absolute;
	height: 260px;
	width: 320px;
	transform: translate(300px, -350px);
	top: 50%;
	left: 45.2%;
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

.leaderboard-row{
	display: flex;
	flex-direction: row;
	font-weight: bold;
	height: 30px;
	/* margin-bottom: 5px; */
}

.leaderboard-pos{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(39, 39, 39, 0.70);
	width: 15%;
	color: white;
	font-family: Arial;
	padding-left: 5px;
	/* margin-right: 2px; */
}

.leaderboard-name{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(39, 39, 39, 0.70);
	width: 55%;
	color: white;
	font-family: Arial;
	padding-left: 5px;
	/* margin-right: 2px; */
}

.leaderboard-value{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(39, 39, 39, 0.70);
	width: 30%;
	color: white;
	font-family: Arial;
}

.leaderboard-move-page{
	display: flex;
	border-radius: 5px;
	padding: 5px;
	position: absolute;
	height: 40px;
	width: 40px;
	color: white;
	font-family: 'riffic_free_mediumbold';
	font-size: 22px;
	justify-content: center;
	align-items: center;
	z-index: 1020;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);
	background-color: #98d395;
	background: linear-gradient(#ec7a00, #834400);
	border: 0 solid #b9b9b9;
	cursor: pointer;
}
.leaderboard-move-page:hover {
	background: linear-gradient(#ec9334,#7c4d1b);
}
.leaderboard-move-page:active {
	background: linear-gradient(#bd6200,#673600);
}
.leaderboard-gr{
	height: 40px;
	width: 100px;
	top: 50.2%;
	left: 42.5%;
	transform: translate(536px, -65px);
}

.leaderboard-gl{
	height: 40px;
	width: 100px;
	top: 50.2%;
	left: 47.5%;
	transform: translate(316px, -65px);
}

.leaderboard-tr{
	height: 40px;
    width: 40px; 
	top: 50%;
	left: 50%;
	transform: translate(586px, -400px); 
}

.leaderboard-tl{
	height: 40px;
    width: 40px; 
	top: 50%;
	left: 50%;
	transform: translate(316px, -400px); 	
}

.leaderboard-title{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	height: 48px;
	width: 300px;
	transform: translate(323px, -405px);
	top: 51%;
	left: 45.4%;
	color: white;
	font-weight: bold;
	font-size: 40px;
	border-style: solid;
	border-width: 2px;
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
	font-family: 'riffic_free_mediumbold';
	z-index: 1015;
}

.button{
    font-family: 'riffic_free_mediumbold';
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    color: white;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);
    background-color: #98d395;
    background: linear-gradient(#ec7a00, #834400);
    height: 22%;
    width: 100%;
    border: 0 solid #b9b9b9;
    cursor: pointer;
}

.inactive{
	display: flex;
	justify-content: center; 
	align-items: center;
	font-family: 'riffic_free_mediumbold';
	font-size: 30px;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#767676, #424242);
	height: 22%;
	width: 100%; 	
	border: 0 solid #b9b9b9;	
}
.button:hover {
	background: linear-gradient(#ec9334,#7c4d1b);
}
.button:active {
	background: linear-gradient(#bd6200,#673600);
}
.user-input {		
	box-sizing: border-box;	
    color: white;	
	font-size: 20px;
	font-family: Tahoma;	
	height: 14%;
	width: 100%;
	padding: 14px 8px;
	border-radius: 4px;
	border: 1px solid black;
	background-color: #424242FF;    
	outline: none;
	margin-top: 5px;
	margin-bottom: 10px;
    user-select: none;
}
.pass-input {		
	box-sizing: border-box;	
    color: white;	
	font-size: 20px;
	font-family: Tahoma;	
	height: 14%;
	width: 100%;
	padding: 14px 8px;
	border-radius: 4px;
	border: 1px solid black;;
	background-color: #424242FF;    	
	outline: none;
	margin-top: 5px;
	margin-bottom: 10px;
    user-select: none;
}

.note{
	text-align: left;
	font-size: 24px;
	font-family: Arial;	
	font-weight: bold;
	color: lightgray;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); 
	height: 10%;
	margin-top: 5%;
}

.error{	
	display: flex; 	
	position: absolute;
    height: 10px;
    width: 320px;	
    transform: translate(-50%, 240px);
   	top: 50%;
    left: 50%;	
	/*background-color: rgba(0, 0, 0, 0.47);*/
	z-index: 1010;
	
	text-align: left;
	font-size: 22px;
	font-family: Arial;
	color: #fff300;	
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
}

.moreiogames{
	display: flex;  
	justify-content: center; 
	align-items: center;	
	padding: 5px;
	border-radius: 5px;
	position: absolute;
    height: 80px;
    width: 200px;	    
    top: 50%;
    left: 50%;			
	transform: translate(570px, 400px);
	background-color: rgba(0, 0, 0, 0.47);
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); 
	z-index: 1010;
}

.inviteDialogue{
	display: flex;
	border-radius: 5px;
	padding: 20px;
	position: absolute;
	height: 150px;
	width: 350px;
	/*transform: translate(-50%, -50%);*/
	top: 10%;
	left: 2%;
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 10000;
}

.inviteTitle {
    text-align: left;
    font-size: 22px;
    color: white;
    font-family: 'riffic_free_mediumbold';
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);
}

.inviteField {
    box-sizing: border-box;
    color: white;
    font-size: 20px;
    font-family: Tahoma;
    width: 100%;
    padding: 14px 8px;
    border-radius: 4px;
    border: 1px solid black;
    background-color: #424242FF;
    outline: none;
    margin-top: 12px;
    user-select: none;
}

.inviteButton{
	height: 40px;
    width: 100px; 
	top: 67%;
	left: 35%;
}

@font-face {
    font-family: 'riffic_free_mediumbold';
    src: url('fonts/rifficfree-bold-webfont.woff2') format('woff2'),
         url('fonts/rifficfree-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.opacity-zero{
	opacity: 0 !important;
}
.zindex-th{
	z-index: -100 !important;	
}

div#gameContainer {
    background-color: #000;
}